# sha
[Source code of released version](https://github.com/meteor/meteor/tree/master/packages/sha) | [Source code of development version](https://github.com/meteor/meteor/tree/devel/packages/sha)
***

An implementation of the [SHA256](https://en.wikipedia.org/wiki/SHA-2) secure hash function, available in all environments.

## Usage

`SHA256(string)`

## Example

`SHA256('meteor')`

> "647d177cca8601046a3cb39e12f55bec5790bfcbc42199dd5fcf063200fac1d0"
